Subject: [mpls] Please comment on draft-satoru-mpls-bgp-multipoint-00.txt

From: "S.Matsushima" <[email-masked]>
Date: Wed, 02 Mar 2005 00:24:54 +0900

All,

Please comment on following draft for BGP point to multipoint lsp.
I'd like to discuss how do we create p2mp lsp by BGP operation,
because BGP has mature policy control in inter-domain environment.
And it is pretty way to provide p2mp-lsp for BGP/MPLS applications.

Thank you,

--
Satoru Matsushima

>To: [email-masked]
>Subject: I-D ACTION:draft-satoru-mpls-bgp-multipoint-00.txt
>
>A New Internet-Draft is available from the on-line Internet-Drafts directories.
>
>
>         Title           : BGP Point to Multipoint LSP
>         Author(s)       : S. Matsushima, et al.
>         Filename        : draft-satoru-mpls-bgp-multipoint-00.txt
>         Pages           : 5
>         Date            : 2005-2-17
>
>This document specify the way that is to make point to
>     multipoint(p2mp) LSP using BGP. The BGP extended community is used
>     to this purpose.  The BGP speakers which exchenge a route and
>     distribute a MPLS label can also use BGP to create a p2mp LSP.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-satoru-mpls-bgp-multipoint-00.txt
>
>To remove yourself from the I-D Announcement list, send a message to
>[email-masked] with the word unsubscribe in the body of the 
>message.
>You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
>to change your subscription settings.
>
>
>Internet-Drafts are also available by anonymous FTP. Login with the username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>         "get draft-satoru-mpls-bgp-multipoint-00.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>         [email-masked].
>In the body type:
>         "FILE /internet-drafts/draft-satoru-mpls-bgp-multipoint-00.txt".
>
>NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>
>Content-Type: text/plain
>Content-ID: <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-satoru-mpls-bgp-multipoint-00.txt
>
>
><ftp://ftp.ietf.org/internet-drafts/draft-satoru-mpls-bgp-multipoint-00.txt>
>_______________________________________________
>I-D-Announce mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/i-d-announce

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls